[Common]
ProgName=Геaграфiя Беларусi 10 клас
ClientSetupFile=teacher_setup.exe
PrepareClientFile=PrepareTeacherClient.exe
ServerPartFile=SpaceSrv_setup.exe
AddButtonFile=import\ut_import.exe
IsNewSimpleSetup=1

[Pict]
File=geo_bel_autorun.bmp

[Buttons]
AddButton=Импорт учебного курса
DivHeight=0
NewLine=0
FontName=Tahoma
FontSize=16
FontColor=9916672
_FontColor=19999999
ShowBevels=0
Underline=1
DivHeight=-1
BottomMargin=-25